/* Начальная страница управления недвижимостью в кабинете юзера */
.user-realty-main {
	display: table;
	width: 100%;
	margin: 4px 0 0 0;
}
.user-realty-main .rent,
.user-realty-main .sale,
.user-realty-main .space {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 20px;
}
.user-realty-main .rent,
.user-realty-main .sale {
	width: 444px;
}
.user-realty-main .rent strong,
.user-realty-main .sale strong {
	display: block;
	padding-bottom: 17px;
	color: #0074be;
	font-weight: bold;
}
.user-realty-main .sale strong {
	color: #15b093;
}

/* Синие/зелёные кнопки */
.user-realty-main .realty-button {
	display: block;
	box-sizing: border-box;
	height: 31px;
	margin-bottom: 15px;
	white-space: nowrap;
	text-decoration: none;
	border: 1px solid;
	border-radius: 4px;
	box-shadow: 1px 1px 5px 0 rgba(0,0,0, 0.3);
}
.user-realty-main .realty-button .name,
.user-realty-main .realty-button .count {
	display: inline-block;
	box-sizing: border-box;
	padding: 0 20px;
	line-height: 29px;
	color: #fff;
	text-shadow: 0 1px 3px rgba(0,0,0, 0.5);
}
.user-realty-main .realty-button .name {
	width: 229px;
	margin-right: -3px;
	border-right: 1px solid;
}
.user-realty-main .realty-button .count {
	border-left: 1px solid;
}

/* Синие кнопки */
.user-realty-main .rent .realty-button {
	border-color: #6c9fd2;
	background: #5d89b6;
	background: linear-gradient(180deg, #6c9fd2 0, #557ea7 85%, #6c9fd2 100%);
}
.user-realty-main .rent .realty-button .name {
	border-color: #6fa3d7;
}
.user-realty-main .rent .realty-button .count {
	border-color: #5781ab;
}
.user-realty-main .rent .realty-button:hover {
	border-color: #73a8de;
	background: #5f9cd9;
	background: linear-gradient(180deg, #73a8de 0, #5595d6 85%, #73a8de 100%);
}
.user-realty-main .rent .realty-button:hover .name {
	border-color: #7ab2ea;
}
.user-realty-main .rent .realty-button:hover .count {
	border-color: #538eca;
}

/* Зелёные кнопки */
.user-realty-main .sale .realty-button {
	border-color: #15b093;
	background: #0ea085;
	background: linear-gradient(180deg, #15b093 0, #09957b 85%, #15b093 100%);
}
.user-realty-main .sale .realty-button .name {
	border-color: #16bc9d;
}
.user-realty-main .sale .realty-button .count {
	border-color: #0a9178;
}
.user-realty-main .sale .realty-button:hover {
	border-color: #1acaa9;
	background: #13bd9d;
	background: linear-gradient(180deg, #1acaa9 0, #11b899 85%, #1acaa9 100%);
}
.user-realty-main .sale .realty-button:hover .name {
	border-color: #1cd4b2;
}
.user-realty-main .sale .realty-button:hover .count {
	border-color: #11b293;
}

/* Блоки действий под синими/зелёными кнопками */
.user-realty-main .actions {
	padding-top: 27px;
}
.user-realty-main .rent .actions .button-light-blue {
	margin-right: 12px;
}
.user-realty-main .sale .actions {
	text-align: right;
}
.user-realty-main .sale .actions .button-light-blue {

}





/* Меню выбора недвижимости по статусу */
.user-realty-topmenu {
	display: block;
	margin-bottom: 20px;
	padding: 0 0 13px 50px;
	text-align: center;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.user-realty-topmenu .right {
	float: right;
}
.user-realty-topmenu .right .button-light-blue {
	margin: 0;
}
.user-realty-topmenu .menu-item {
	display: inline-block;
	position: relative;
	margin: 0 -4px 0 0;
	line-height: 21px;
	padding: 0 30px;
	color: #06365f;
}
.user-realty-topmenu .menu-item:before,
.user-realty-topmenu .menu-item:after {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	left: 0;
	top: 0;
	background: #fff url('/SKINS/img/articles-menu.gif') repeat-y;
}
.user-realty-topmenu .menu-item:after {
	left: auto;
	right: 0;
}
.user-realty-topmenu .menu-item:hover,
.user-realty-topmenu .menu-item.active{
	text-decoration: none;
	background: #dfeaf7;
}



/* Форма поиска недвижимости юзера */
.realty-search-user {

}
.realty-search-user .to-left {
	margin-top: 4px;
}
.realty-search-user .button-green {
	margin-top: -1px!important;
	margin-bottom: 2px!important;
}

/**/
.user-realty-select-all {

}
.user-realty-select-all input.checkbox {
	margin-right: 0;
}
.user-realty-select-all label.checkbox {
	margin-right: 3px;
	color: #06365f;
	font-weight: bold;
}



/* Список объектов недвижимости для юзера */
.user-realty-list {

}
/* Отключаем реакцию при наведении */
.user-realty-list .realty-list-item:hover {
	margin-top: 0;
	margin-bottom: 10px;
	padding-top: 0;
	border-radius: 0;
	box-shadow: none;
}
.user-realty-list .realty-list-item:hover .actions {
	display: none;
}

.user-realty-list .realty-list-item .col.col-number .star {
	bottom: 28px;
}

/* Блок управления объявлением */
/* Блок ссылок, открывающийся при наведении на объект */
.user-realty-list .realty-list-item .user-actions {
	box-sizing: border-box;
	margin-top: 7px;
}
.user-realty-list .realty-list-item .user-actions a {
	display: inline-block;
	margin-bottom: 7px;
	position: relative;
	line-height: 140%;
	font-size: 12px;
}
.user-realty-list .realty-list-item .user-actions a.edit,
.user-realty-list .realty-list-item .user-actions a.del {
	text-decoration: none;
	background: url('/SKINS/img/small-blue-dots.gif') repeat-x left bottom;
}
.user-realty-list .realty-list-item .user-actions a.edit:hover,
.user-realty-list .realty-list-item .user-actions a.del:hover {
	background: none;
}
.user-realty-list .realty-list-item .user-actions a.del {
	margin-left: 24px;
}
.user-realty-list .realty-list-item .user-actions a.del:before {
	content: '';
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	left: -11px;
	top: 5px;
	background: url('/SKINS/img/realty-list-actions-icons.gif') no-repeat -8px 0;
}
.user-realty-list .realty-list-item .user-actions a.details {
	margin-left: 29px;
}
.user-realty-list .realty-list-item .user-actions a.details:before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 9px;
	right: -14px;
	top: 4px;
	background: url('/SKINS/img/realty-list-actions-icons.gif') no-repeat -15px 0;
}
.user-realty-list .realty-list-item .user-actions strong {
	display: inline-block;
	margin-right: 4px;
	color: #06365f;
	font-weight: bold;
}

/**/
.user-realty-list .select {
	float: right;
	position: relative;
	left: 6px;
	top: -1px;
}
.user-realty-list .select input {
	margin: 0;
	padding: 0;
}



/* Форма пакетной выгрузки */
.package-upload {

}
.package-upload h3 {
	padding: 0 0 17px 0;
}
.package-upload h3.blue-dents {
	margin: 10px 0 0 0;
	padding: 19px 0 17px 0;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left top;
}
.package-upload .info {
	display: block;
	margin: 0 0 20px 0;
	padding: 11px 13px 8px 13px;
	line-height: 18px;
	border: 1px solid #d8e4f4;
	border-radius: 3px;
	background: #e5edf8;
}
.package-upload .field-textarea {
	display: block;
	padding-bottom: 21px;
}
.package-upload .field-textarea .label {
	display: block;
	padding-bottom: 5px;
}
.package-upload .field-textarea .inputs {

}
.package-upload .field-textarea .inputs textarea.text {
	width: 100%;
}
.package-upload .field-horizontal {
	padding-bottom: 22px;
}
.package-upload .fields-group {
	margin-bottom: 13px;
}
.package-upload .fields-group .field .label {
	width: 50px;
	padding-top: 9px;
}
.package-upload .fields-group .field .inputs {
	padding-top: 5px;
}

/* Разделитель двух половин формы */
.package-upload-separator {
	display: block;
	position: relative;
	height: 50px;
	margin: 4px -16px 31px -16px;
	background: #e9e9e9;
	box-shadow: inset 0 0 15px 0 rgba(0,0,0, 0.12);
}
.package-upload-separator:before,
.package-upload-separator:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background: url('/SKINS/img/index-text-dents.gif') repeat-x 4px top;
}
.package-upload-separator:before {
	top: 0;
}
.package-upload-separator:after {
	bottom: 0;
	background-position: -4px top;
}

/* Сообщение об ошибках при пакетной выгрузке */
.package-upload-msg-error {
	display: block;
	margin: -7px 0 0 0;
	box-sizing: border-box;
	min-height: 100px;
	padding: 9px 9px 9px 100px;
	color: #b50000;
	border: 1px solid #b50000;
	border-radius: 3px;
	background: url('/SKINS/img/package-upload-msg-error.png') no-repeat 9px 9px;
}
.package-upload-msg-error > div + div {
	padding-top: 13px;
}







/* Таблица со списком заявок от клиентов */
table.user-claims {
	width: 100%;
	margin: 0 0 25px 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
table.user-claims th {
	vertical-align: middle;
	text-align: center;
	box-sizing: border-box;
	padding: 6px 2px 5px 0;
	line-height: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	background: #47749a;
	background: linear-gradient(180deg, #5884a7 0, #336189 100%);
}
table.user-claims th:last-of-type {
	padding-right: 0;
}
table.user-claims td {
	vertical-align: middle;
	margin: 0;
	text-align: center;
	box-sizing: border-box;
	padding: 8px 14px;
	line-height: 14px;
	background: #f5f6f8;
	border: solid #fff;
	border-width: 10px 2px 0 0;
}
table.user-claims td:last-of-type {
	border-right-width: 0;
}

/* Ширина столбцов */

table.user-claims .date,
table.user-claims .type,
table.user-claims .name {
	width: 14.73%;
}
table.user-claims .text {
	text-align: left;
}
table.user-claims .contacts {
	width: 22.2%;
}